@font-face {
  font-family:Open Sans;
  src:url(fonts/OpenSans/OpenSans-Light.ttf) format('truetype');
  font-weight:300;
  font-style:normal;
}

@font-face {
  font-family:Open Sans;
  src:url(fonts/OpenSans/OpenSans-Regular.ttf) format('truetype');
  font-weight:400;
  font-style:normal;
}

@font-face {
  font-family:Open Sans;
  src:url(fonts/OpenSans/OpenSans-SemiBold.ttf) format('truetype');
  font-weight:600;
  font-style:normal;
}

@font-face {
  font-family:Open Sans;
  src:url(fonts/OpenSans/OpenSans-Bold.ttf) format('truetype');
  font-weight:700;
  font-style:normal;
}

@font-face {
  font-family:Open Sans;
  src:url(fonts/OpenSans/OpenSans-ExtraBold.ttf) format('truetype');
  font-weight:800;
  font-style:normal;
}

html,body {
  height: 100%;
  position: relative;
}

body {
  font-family: "Open Sans",sans-serif;
  font-size: 1.125rem;
  color: #333333;
  padding: 0;
  margin: 0;
  line-height: 1.4em;
  text-align: justify;
  behavior: url("../css/csshover2.htc");
  height: auto;
  min-height: 100%;
  _height: 100%; /* IE */ 
  position: relative;
  text-align: left;
}

input, 
textarea {
  font-family: "Open Sans",sans-serif !important;
}

strong,
table th {
  font-weight: 700;
}

[hidden],
.d-none {
  display: none !important;
}

.main-container {
  position: relative;
  max-width: 1258px;
  margin: 0 auto;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row *, 
.row :before, 
.row :after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.row:before, 
.row:after, 
.container:before, 
.container:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: table;
  content: " ";
  clear: both;
}

.col-2 {
  width: 16.66666%;
}

.col-3 {
  width: 25%;
}

.col-4 {
  width: 33.33333%;
}

.col-4_5 {
  width: 37.5%;
}

.col-5 {
  width: 41.66666%;
}

.col-6 {
  width: 50%;
}

.col-7 {
  width: 58.33333%;
}

.col-8 {
  width: 66.66666%;
}

.col-9 {
  width: 75%;
}

.col-10 {
  width: 83.33333%;
}

.col-12 {
  width: 100%;
}

.col-2,
.col-sm-2,
.col-3,
.col-sm-3,
.col-4,
.col-sm-4,
.col-4_5,
.col-sm-4_5,
.col-5,
.col-sm-5,
.col-6,
.col-sm-6,
.col-7,
.col-sm-7,
.col-8,
.col-sm-8,
.col-9,
.col-sm-9,
.col-10,
.col-sm-10,
.col-12,
.col-sm-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  float: left;
}

.relative {
  position: relative;
}

.text-right {
  text-align: right;
}

.mb-1 {
  margin-bottom: 0.75rem;
}

.mb-2 {
  margin-bottom: 40px;
}

.mt-1 {
  margin-top: 20px;
}

.top-bar {
  background-color: #0e4aba;
  color: #fff;
}

.top-bar p,
.top-bar h3 {
  margin: 0px !important;
  padding: 10px 20px;
}

.more {
  position: absolute;
  top: 20px;
  right: 40px;
  font-size: 12px;
}

.old-price {
  text-decoration: line-through;
  margin-right: 30px;
}

.full-width-button a,
.full-width-button input {
  width: 100%;
  text-align: center;
  margin-bottom: 10px;
}

.header {
  width: 100%;
  margin: 0 auto;
  padding-bottom: 15px;
  position: absolute;
  z-index: 999;
}

.header-background {
  background-color: rgba(0, 0, 0, 0.8);
}

.brandy-prodej-a-servis,
.brandy-servis {
  background-color: rgba(255, 255, 255, 0.8);
}

.brandy-prodej-a-servis .main-container > img {
  height: 50px;
}

.brandy-servis .main-container > img {
  height: 72px;
}

.brandy-prodej-a-servis .main-container,
.brandy-servis .main-container {
  display: flex;
  height: 80px;
}

.brandy-prodej-a-servis img,
.brandy-prodej-a-servis p,
.brandy-prodej-a-servis .brandy-wrapper,
.brandy-servis img,
.brandy-servis p,
.brandy-servis .brandy-wrapper {
  display: inline-block;
}

.brandy-prodej-a-servis img,
.brandy-servis img {
  margin: auto;
}

.brandy-prodej-a-servis p,
.brandy-servis p {
  font-size: 1.8rem;
  text-transform: uppercase;
  font-weight: 800;
  margin: auto 0 auto 10px;
  color: #2d2d2d;
}

.brandy-prodej-a-servis .brandy-wrapper,
.brandy-servis .brandy-wrapper {
  flex-grow: 1;
  text-align: right;
}

.brandy-servis {
  margin: 10px 0;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .brandy-prodej-a-servis p,
  .brandy-servis p {
    margin-top: 28px;
  }
}

.stranka {
  padding: 35px 0;
}

.cleaner {
  clear: both;
  border: 0;
  font-size: 0;
  line-height: 0;
  margin: 0;
  padding: 0;  
}

.img-responsive {
  max-width: 100% !important;
}

.img-hover-light:hover {
  opacity: 0.75;
}

.logo {
  float: left;
}

/* Horni menu */
.brandy {
  display: inline-block;
}

.brandy ul {
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  height: 80px;
}

.brandy ul li {
  list-style: none;
  margin: 0 0 0 20px;
}

.brandy ul li a {
  margin: 0;
  padding: 0 0px;
  display: block;
  z-index: 100;
  line-height: 0px;
  font-size: 0px;
  text-decoration: none;
}

.brandy ul li.fiat a {
  width: 61px;
  height: 61px;
  background: url(../images/icon-fiat.png) left top no-repeat; 
  background-size: 61px 61px;
}

.brandy ul li.alfa a {
  width: 57px;
  height: 57px;
  background: url(../images/icon-alfa-romeo.png) left top no-repeat;
  background-size: 57px 57px;
}

.brandy ul li.fp a {
  width: 69px;
  height: 65px;
  background: url(../images/icon-fiat-professional.png) left top no-repeat; 
  background-size: 69px 65px;
}

.brandy ul li.jeep a {
  width: 84px;
  height: 35px;
  background: url(../images/icon-jeep.svg) left top no-repeat;
}

.brandy ul li.chrysler a {
  width: 138px;
  height: 43px;
  background: url(../images/icon-chrysler.png) left top no-repeat;
  background-size: 138px 43px;
}

.brandy ul li.mopar a {
  width: 59px;
  height: 57px;
  background: url(../images/icon-mopar.png) left top no-repeat; 
}

.brandy ul li.lancia a {
  width: 61px;
  height: 62px;
  background: url(../images/icon-lancia.png) left top no-repeat;
  background-size: 61px 62px;
}

.brandy ul li.abarth a {
  width: 63px;
  height: 68px;
  background: url(../images/icon-abarth.png) left top no-repeat; 
}

.brandy ul li.maserati a {
  width: 93px;
  height: 55px;
  background: url(../images/icon-maserati.png) left top no-repeat; 
}

.brandy ul li.skoda a {
  width: 51px;
  height: 62px;
  background: url(../images/icon-skoda.png) left top no-repeat; 
}

.brandy ul li.bosch-service a {
  width: 55px;
  height: 55px;
  background: url(../images/icon-bosch-service.png) left top no-repeat;
  background-size: 55px 55px;
}

.brandy ul li.bosch-diesel-center a {
  width: 77px;
  height: 51px;
  background: url(../images/icon-bosch-diesel-center.png) left top no-repeat;
  background-size: 77px 51px;
}

.brandy ul li.chevrolet a {
  width: 89px;
  height: 43px;
  background: url(../images/icon-chevrolet.png) left top no-repeat;
  background-size: 89px 43px;
}

.brandy ul li.saab a {
  width: 61px;
  height: 61px;
  background: url(../images/icon-saab.png) left top no-repeat;
  background-size: 61px 61px;
}

.brandy ul li.opel a {
  width: 74px;
  height: 57px;
  background: url(../images/icon-opel.png) left top no-repeat;
  background-size: 74px 57px;
}

.brandy ul li.citroen a {
  width: 88px;
  height: 63px;
  background: url(../images/icon-citroen.png) left top no-repeat;
  background-size: 88px 63px;
}

.brandy ul li.kymco a {
  width: 69px;
  height: 62px;
  background: url(../images/icon-kymco.svg) left top no-repeat;
}

.brandy ul li.dacia a {
  width: 69px;
  height: 62px;
  background: url(../images/icon-dacia.png) left top no-repeat;
}

.brandy ul li.business2 a {
  width: 106px;
  height: 62px;
  background: url(../images/icon-business2.png) left top no-repeat;
}

.brandy ul li.hyundai a {
  width: 101px;
  height: 62px;
  background: url(../images/icon-hyundai.svg) left top no-repeat;
}

#horni-blok {
  padding: 20px 0;
}

/* Hlavni menu */
#horni-cast {
  display: block;
  width: 100%;
  text-align: right;
}

#horni-cast ul {
  margin: 0;
  float: right;
}

#horni-cast ul li {
  list-style: none;
  margin: 0px 0px 0 0;
  padding: 0;
  position: relative;
  float: left;
  z-index: 100;
}

#horni-cast ul li.right {
  list-style: none;
  margin: 0px 0px 0 190px;
}

#hlavni-menu {
  height: 51px;
  padding-top: 10px;
}

#horni-cast #hlavni-menu ul li a {
  margin: 0;
  padding: 0 0px;
  display: block;
  font-weight: 500;
  font-size: 17px;
  line-height: 22px;
  text-decoration: none;
  color: #b6b6b6;
  background: none;
  padding: 0px 15px;
}

#horni-cast #hlavni-menu > ul > li > a {
  text-align: center;
  line-height: 51px;
  text-transform: uppercase;
}

#horni-cast ul > li:hover > a,
#horni-cast ul > li.aktivni > a,
#horni-cast ul > li.aktivni2 > a {
  color: #fff !important;
  text-decoration: underline !important;
}

.top-contact a {
  color: #fff;
  text-decoration: none;
  font-weight: 700;
  font-size: 22px;
}

.top-contact span {
  color: #b6b6b6;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
}

.menu-label {
  position: absolute;
  top: 0;
  right: 0;
  padding: 18px 15px;
  cursor: pointer;
  z-index: 999;
  display: none;
}

.submenu-label {
  display: none;
}

.menu-item:first-child {
  margin: 0;
}

.menu-item {
  display: block;
  width: 35px;
  height: 4px;
  margin-top: 5px;
  background: #fff;
}

.konec_menu {
  display: none;
}

#horni-cast ul > li > ul {
  position: absolute;
  margin: 0;
  padding: 15px 0px;
  margin-top: 20px;
  box-shadow: 0 6px 12px rgba(0,0,0,0.175);
  display: none;
  /*background-color: #333333;*/
  background-color: rgba(51, 51, 51, 0.8);
  /*background-color: #333333d0;*/
}

#horni-cast ul > li.last > ul {
  left: -117px;
}
 
#horni-cast ul > li.width1 > ul {
  left: -47px !important;
}

#horni-cast ul > li:hover > ul {
  display: block; 
}

#horni-cast ul > li > ul > li {
  list-style: none;
  margin: 0 0 0 0px;
  padding: 0 10px;
}

#horni-cast ul > li > ul > li > a {
  margin: 0 0px;
  padding: 8px 0px 8px 20px !important;
  display: block;
  line-height: 16px;
  text-transform: none;
  font-size: 14px;
  font-weight: 500;
  width: 152px;
  text-align: left; 
}

#horni-cast ul li ul li.aktivni a,
#horni-cast ul li ul li.aktivni2 a,
#horni-cast ul li ul li:hover,
#horni-cast ul li ul li a:hover {
  color: #fff !important;
}

a {
  color: #505050;
  text-decoration: underline;  
}

a:hover {
  text-decoration: none;  
}

p {
  margin: 0px 0 10px 0;
  padding: 0;
}

hr {
  margin: 5px 0 10px 0;
  padding: 0;
  border-top: 1px solid #c3c3c3;
  border-bottom: 1px solid #ffffff;
  border-left: 0;
  border-right: 0;
}

form {
  margin: 0;
  padding: 0;
}

div[class] .obsah {
  height: auto;
}

.hlavni-cast {
  padding: 0;
}

h1 {
  padding: 0px 0px;
  font-weight: 700;
  font-size: 40px;
  line-height: 46px;
  color: #08255a;
  text-transform: uppercase;
  margin-bottom: 50px;
}

h2 {
  margin: 0;
  padding: 15px 0;
  font-weight: 500;
  font-size: 30px;
  line-height: 36px;
  color: #2d2d2d;
  text-transform: uppercase;
}

h3 {
  margin: 0 0 0px 0;
  padding: 10px 0;
  font-weight: 500;
  font-size: 1.25rem;
  line-height: 1.625rem;
}

h4 {
  margin: 0 0 0px 0;
  padding: 5px 0 5px 0;
  font-weight: bold;
  font-size: 14px;
  text-align: left;
  line-height: 16px;
}

h5 {
  margin: 0 0 0px 0;
  padding: 5px 0 15px 0;
  font-weight: bold;
  font-size: 18px;
  line-height: 20px;
}

img{
  border: none;
}

a img {
  border: 0;
}

/* Paticka - menu */

/* Paticka */
#paticka {
  color: #fff;
  background-color: #000;
  padding: 15px 0px;
  line-height: 40px; 
  font-size: 14px;
  margin-top: 30px;
}

a.top {
  background-color: #b80a2e;
  width: 70px;
  height: 23px;
  position: absolute;
  top: -21px;
  right: 0;
  padding: 0;
  line-height: 23px;
  font-weight: 500;
  text-decoration: none; 
  color: #efefef;
  font-size: 0.9rem;
}

a.top:before {
  content: "\021A5";
  margin-right: 7px;
}

a.top:hover {
  background: #880722;
}

#paticka ul {
  padding: 0;
}

#paticka ul li {
  list-style: none;
}

#paticka ul li a {
  display: block;
  text-decoration: none;
  color: #ffffff;
  font-size: 16px;
  line-height: 34px;
}

#paticka ul li:hover a,
#paticka ul li.aktivni a,
#paticka ul li.aktivni2 a {
  color: #dddddd;
}

.copyright {
  font-size: 12px;
  line-height: 16px;
  font-weight: 300;
}

.copyright a,
#paticka .text a {
  color: #fff;
}

a.photo_ref_cars {
  float: left;
  margin: 5px 0px 10px 15px;
}

#cookies-wrapper {
  background-color: rgba(0, 0, 0, 0.7);
  padding: 20px 0px;
  position: fixed;
  width: 100%;
  z-index: 1000000;
  bottom: 0;
}

#cookies-wrapper p {
  color: #d2d2d2;
  margin: 0;
}

#cookies-wrapper p a {
  color: #fff;
}

#cookies-wrapper button {
  margin: 15px 0 0 0;
  border-radius: 0;
}

.photo_ref_cars img {
  width: 299px;
}

.news-small {
  padding: 0px 0;
}

.news-item,
.news-item-last {
  width: 225px; 
  float: left;
  margin: 0;
  padding: 0;
  height: 271px;
  overflow: hidden;
}

.news-item-last {
  width: 210px; 
}

span.date-small {
  border-top: 1px solid;
  width: 210px;
  float: left;
  margin: 10px 0 5px 0;
  font-size: 11px;
  line-height: 25px;
  height: 25px;
}

.news-item h3 a,
.news-item-last h3 a {
  color: #171717;
  background: 0;
  text-decoration: inderline;
  text-transform: uppercase;
  font-size: 12px;
  display: block;
  margin: 0;
  padding: 0;
}

.car-border h3 a {
  color: #171717;
  background: 0;
  text-decoration: inderline;
  text-transform: uppercase;
  font-size: 12px;
  display: block;
  margin: -10px 0 0 0;
  padding: 0;
}

.mala_fotka {
  float: left;
}

.mala_fotka a.okraj {
  padding: 0;
  margin: 5px 10px 5px 0;
  float: left;
}

.mala_fotka a.okraj img {
  border: 2px solid #454545;
  padding: 0;
  margin: 0;
  float: left;
}

.mala_fotka a.okraj img:hover {
  border: 2px solid #797878;
}

.slider-range {
  margin: 10px 15px 0 7px;
}

.text-vpravo {
  text-align: right;
}

.dealer-vyhledavani-podklad {
  width: 100%;
  margin: 0;
  padding: 0px 0 10px 0;
}

.mod-contact-form {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 14px;
}

.mod-contact-form label {
  font-weight: 500;
}

.mod-contact-form input.text,
.mod-contact-form textarea,
.mod-contact-form select,
.mod-contact-form #date,
#mod-cars select,
#mod-cars input.text {
  border: 1px solid #0e4aba;
  background: white;
  font-size: 14px;
  padding: 8px 15px;
  width: 100%;
}

.mod-contact-form input,
.mod-contact-form textarea,
.mod-contact-form select,
.mod-contact-form #date,
#mod-cars select,
#mod-cars input {
  margin-bottom: 0.75rem;
}

.mod-contact-form .callendarF {
  position: absolute !important;
  right: 0;
  top: 6px;
}

.input-margin-0 input {
  margin-bottom: 0;
}

.text-small {
  line-height: 20px;
  font-size: 12px;
}

.cars-detail img {
  width: 100%;
}

.mod-form2 {
  padding: 0;
}

.mod-form2 tr td {
  padding: 0 30px 0 0;
  vertical-align: top;
}

.mod-form2 tr th {
  padding: 0 10px 0 0;
  vertical-align: top;
}

.mod-form1 tr td {
  padding: 0 10px 0 0;
  vertical-align: top;
}

.mod-form1 tr th {
  padding: 0 10px 0 0;
  vertical-align: top;
}

.mod-form1 input.text {
  border: 1px solid #b7b6b6;
  background: white;
}

.mod-form1 label {
  font-weight: 500;
}

.mod-form1 textarea {
  border: 1px solid #b7b6b6;
  background: white;
}

div#mod-cars div.info {
  margin: 0px 0 0 15px;
  padding: 0;
}

div#mod-cars div.info h3 {
  margin: 0 0 10px 0;
  padding: 0;
}

div#mod-cars div.info table td, div#mod-cars div.info table th {
  text-align: left;
  padding: 2px 6px 2px 0;
  vertical-align: top;
}

span.price {
  font-weight: 700;
}

div#mod-cars div.info table td.space {
  width: 20px;
}

div#mod-cars div.description {
  margin: 30px 0 0 0;
  text-align: justify;
}

div#mod-cars div.description p {
  margin: 0;
  padding: 0;
}

h3.cars a {
  margin: 0;
  padding: 0;
}

.buttons {
  float: right;
}

.buttons2 {
  float: left;
  margin-top: 20px;
  width: 100%;
}

.errors {
  color: #c00031;
  font-weight: 500;
  padding: 5px 0;
}

.car {
  margin-bottom: 15px;
}

div.separator {
  padding: 0;
  margin: 10px 0 20px 0;
  float: right;
  width: 100%;
  text-align: center;
  font-weight: 500;
  color: #000000;
  font-size: 18px;
}

div.separator a {
  color: #000000;
  text-decoration: none;
}

.stranky-ikona-leva {
  margin-right: 10px;
  font-size: 18px;
  font-weight: 600;
}

.stranky-ikona-prava {
  margin-left: 5px;
  font-size: 18px;
  font-weight: 600;
}

strong.page {
  margin: 0;
  width: 25px;
  display: inline-block;
  text-align: center;
  padding: 3px 0 0 0;
  border: 1px solid;
}

strong.page2 {
  width: 30px;
  display: inline-block;
}

strong.page2 a {
  display: inline-block;
  width: 25px;
  margin: 0;
  text-align: center;
  padding: 3px 0 0 0;
}

strong.page2 a:hover {
  background-color: #ccc;
}

ul#mapa {
  margin: 0 0 20px 0;
  padding: 0;
}

ul#mapa li {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: left;
}

ul#mapa li ul {
  margin: 0 0 0px 0;
  padding: 0;
}

ul#mapa li ul li {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: left;  
}

ul#mapa li a {
  margin: 0;
  padding: 0 0 0 10px;
  background: url(../images/arrow.png) left center no-repeat;
}

ul#mapa li a:hover {
  color: #c00031;
}

.banner-left {
  float: left;  
}

.news-text {
  text-align: left;
  font-weight: normal;
  float: left;
  padding: 0 0px;
  width: 100%;
  margin: 0 0 0px 0;
  padding-bottom: 15px;
}

span.date {
  color: #0e4aba;
  float: right;
  font-size: 12px;
}

.news-text h3 {
  margin: 0;
  padding: 0;
}

.news-text h3 a {
  margin: 0 0 10px 0;
  padding: 0;
  line-height: 18px;
  display: inline;
  float: left;
}

.news-text-border {
  float: left;
  width: 100%;
  padding-bottom: 25px;
  position: relative;
}

.news-text-border-half {
  float: left;
  padding-bottom: 25px;
  position: relative;
}

.news-text-border a.more-information,
.news-text-border-half a.more-information {
  position: absolute;
  bottom: 0;
  right: 0;
}

.social {
  display: block;
  padding: 25px 0 0 0;
}

.navigation {
  width: 100%;
  margin: 0px 0;
  font-size: 11px;
  color: #3c3c3c; 
  text-transform: uppercase;
  padding-top: 10px;
}

.navigation ul {
  float: left;
  padding: 0;
  margin: 0;
}

.navigation ul li {
  display: inline;
  height: 50px;
  overflow: hidden;
}

.navigation ul li a {
  color: #969696;   
  text-decoration: underline;
}

.navigation ul li a:hover {
  text-decoration: none;
}

.vyhled {
  font-weight: 500;
}

.popup-ram {
  margin: 0;
  padding: 0;
}

.popup-ram p {
  margin: 0;
  padding: 0;
}

/* Homepage */
.header-banner {
  position: relative;
  min-height: 290px;
  background-color: #333;
}

.sec-header .container {
  max-width: 100% !important;
  margin: auto;
  position: relative;
}

.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-slider .slick-list,
.slick-slider .slick-track {
  -webkit-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:after, .slick-track:before {
  content: "";
  display: table;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.sec-header .item-wrap {
  position: relative;
}

.sec-header .item {
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 0;
  -ms-flex: 1 0 0;
  flex: 1 0 0;
  padding-right: 10px;
  position: relative;
  width: 100%;
}

.sec-header .slider-img {
  width: 100%;
}

.sec-header::after {
  display: block;
  position: relative;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, #fff 100%);
  margin-top: -150px;
  height: 150px;
  width: 100%;
  content: '';
}

.slick-slide img {
  display: block;
}

.sec-header .item:last-child {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  position: absolute;
  top: 400px;
}

.sec-header .item:last-child .item-inner {
  max-width: 50vw;
  padding: 10px;
  margin: 0 100px 0 auto;
}

.sec-header .item:last-child .item-inner-headline {
  padding-left: 20px;
}

.sec-header .item:last-child .item-inner-headline h2 {
  font-size: 45px;
  color: #ffffff;
  font-weight: 800;
  filter: drop-shadow(0.5px 0.866px 4px rgba(24,24,26,0.75));
}

.sec-header .item:last-child .item-inner-text {
  background-color: rgba(255,255,255,0.6);
  padding: 15px 25px;
}

.sec-header .item-inner {
  max-width: 100%;
}

.sec-header .item-inner .slider-text-img {
  float: left;
  margin-top: 14px;
}

.sec-header .item-inner p {
  font-size: 30px;
  line-height: 36px;
  color: #000000;
  font-weight: 400;
  margin: 0;
}

.sec-header .headline-1 {
  max-width: 100%;
  margin: 0;
}

.sec-header .p {
  margin-top: 10px;
  margin-bottom: 20px;
}

.btn-wrap {
  font-size: 0;
  text-align: right;
}

.btn-wrap .btn,
.btn-full-width .btn {
  margin-top: 15px;
  padding: 12px 30px;
  text-transform: uppercase;
  font-size: 20px;
  color: #ffffff;
  font-weight: 400;
}

.btn-full-width .btn {
  width: 100%;
  text-align: center;
}

.slick-track:after {
  clear: both;
}

.sec-header:after {
  clear: both;
}

.slider-arrow-wrap {
  font-size: 0;
  position: absolute;
  right: 0;
  left: 0;
  top: 50%;
  z-index: 10000;
}

.slider-arrow {
  background: 0 0;
  width: 75px;
  height: 142px;
  cursor: pointer;
  border: none;
  position: absolute;
}

.slider-arrow-icon {
  fill: rgba(255, 255, 255, 0.6);
}

#slider-1-prev {
  left: 25px;
}

#slider-1-next {
  right: 25px;
}

.slider-arrow svg {
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

.slider-arrow:hover svg use {
  fill: #fff !important;
}

svg:not(:root) {
  overflow: hidden;
}

.p {
  color: #343434;
  font-size: 1.125rem;
  line-height: 1.39rem;
}

.h-2 {
  font-size: 55.008px;
  font-size: 3.438rem;
  display: block;
}

.h {
  color: #3c3c3c;
  font-weight: 800;
  line-height: 1.05;
}

.homepage-cars {
  padding: 0;
  margin-top: -65px;
  margin-bottom: 75px;
}

.homepage-cars .hlavni-cast {
  background-image: linear-gradient(to bottom, rgba(190, 190, 190, 0.8), rgba(249, 249, 249, 0.8));
}

.filtr {
  background-color: #fff;
  display: -ms-grid;
  -ms-grid-columns: 1fr 15px 1fr 15px 1fr 15px 0.5fr;
  -ms-grid-rows: 1fr 15px 1fr;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 0.5fr;
  grid-column-gap: 30px;
  grid-row-gap: 15px;
  padding: 15px;
  margin: 15px 0;
}

.filter-model select,
#filter-model select {
  width: 100%;
}

.car-list.filtr {
  background-color: #e6e6e6;
}

.filtr select,
.filtr input {
  font-size: 14px;
  font-family: Open Sans;
  text-transform: uppercase;
  font-weight: 700;
  padding: 8px 15px;
  border: 1px solid;
  border-color: #0e4aba;
  height: 39px;
}

.filtr input {
  width: 100%;
}

.filtr .bazar_model {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}

.filtr .filter-model,
.filtr #filter-model {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}

.filtr #bazar_palivo {
  -ms-grid-row: 1;
  -ms-grid-column: 5;
}

.filtr .filtr-cena {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  -ms-grid-column-span: 5;
  grid-column-start: 1;
  grid-column-end: 4;
  grid-row-start: 2;
  grid-row-end: 3;
}

.filtr .filtr-submit {
  -ms-grid-row: 1;
  -ms-grid-column: 7;
  -ms-grid-row-span: 3;
  grid-column-start: 4;
  grid-column-end: 5;
  grid-row-start: 1;
  grid-row-end: 3;
  background-color: #0e4aba;
  cursor: pointer;
  height: 80px;
  width: 100px;
  border-color: #0e4aba;
  margin: 0 0 0 auto;
}

.filtr .filtr-submit:hover {
  border-color: #0b2baa;
  background: #1244a2;
}

.homepage-cars h2 {
  text-align: center;
  color: #0e4ab9;
}

.homepage-cars article {
  margin: 20px 0px;
}

.homepage-cars h3 a {
  display: block;
  background-color: #c8c8c8;
  padding: 20px;
  text-align: center;
  font-size: 18px;
  color: #2d2d2d;
  font-weight: 700;
  height: 91px;
}

.homepage-cars article img {
  width: 100%;
}

.homepage-cars .vase-cena,
.homepage-cars .stara-cena {
  font-size: 15px;
  display: inline-block;
  width: 49%;
  text-align: center;
  padding: 10px 0;
}

.homepage-cars .vase-cena {
  background-color: #fff;
}

.homepage-cars .vase-cena strong {
  color: #0e4ab9;
}

.home-text h1 {
  font-size: 3.438rem;
  display: block;
  color: #3c3c3c;
  font-weight: 800;
  line-height: 1.05;
  text-transform: none !important;
}

.home-text p {
  margin: 0 0 10px;
  color: #000000;
  font-size: 16px;
  line-height: 28px;
  text-align: justify;
  font-weight: 300;
}

.car-grid {
  display: -ms-grid;
  -ms-grid-columns: 342px 15px auto;
  -ms-grid-rows: auto 15px auto 15px auto;
  display: grid;
  grid-template-columns: 342px auto;
  grid-template-rows: auto auto auto;
  grid-gap: 15px;
}

.car-image {
  -ms-grid-column: 1;
  -ms-grid-row: 1;
  -ms-grid-row-span: 5;
  grid-column-start: 1;
  grid-column-end: 2;
  grid-row-start: 1;
  grid-row-end: 4;
}

.car-heading {
  -ms-grid-column: 3;
  -ms-grid-row: 1;
  background-color: #2d2d2d;
}

.car-heading h2 {
  padding: 15px 30px;
  line-height: 30px;
}

.car-heading h2 a {
  font-size: 20px;
  color: #fefefe;
  font-weight: 800;
  text-transform: none;
}

.car-detail {
  -ms-grid-column: 3;
  -ms-grid-row: 3;
  background-color: #e6e6e6;
  padding: 20px 30px;
}

.car-footer {
  -ms-grid-column: 3;
  -ms-grid-row: 5;
  padding-left: 30px;
}

.car-detail strong,
.car-footer strong {
  color: #0e4aba;
}

.car-footer .btn {
  text-transform: uppercase;
  font-weight: 700;
}

.btn, .submit-button input {
  display: inline-block;
  vertical-align: middle;
  font-family: "Open Sans",sans-serif;
  font-size: 1rem;
  line-height: 1.5em;
  font-weight: 500;
  border: .125rem solid #083fa5;
  padding: 9px 14px;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  color: #fff;
  background: #0e4aba;
  text-decoration: none;
  cursor: pointer;
}

.btn:focus, .btn:hover,
.submit-button input:focus, .submit-button input:hover {
  border-color: #0b2baa;
  background: #1244a2;
}

.male-aktuality {
  border: 0.25px solid #949392;
  padding: 10px 20px;
}

.male-aktuality article {
  margin-bottom: 35px;
}

.male-aktuality a {
  color: #0e4ab9;
}

.male-aktuality h2 {
  font-weight: 700;
}

.male-aktuality article img {
  width: 33%;
  float: left;
  margin-right: 15px;
}

.male-aktuality h3 {
  font-size: 16px;
  line-height: 22px;
  text-transform: uppercase;
  font-weight: 400;
  padding: 5px 0px;
}

.male-aktuality p {
  font-size: 16px;
  line-height: 22px;
  font-weight: 300;
}

.sec-cars .item-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  overflow: hidden;
}

.sec-cars .item:first-child {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 383px;
  -ms-flex: 0 0 383px;
  flex: 0 0 383px;
}

.sec-cars .item {
  position: relative;
  width: 100%;
  max-width: calc(100% - 413px);
}

.h-3 {
  font-size: 25.008px;
  font-size: 1.563rem;
  font-weight: 400;
  line-height: 1.8;
  display: block;
}

.h-4 {
  font-size: 35.008px;
  font-size: 2.188rem;
  line-height: 1.29;
  text-transform: uppercase;
  display: block;
}

.sec-cars .p {
  margin: 33px 0 49px;
}

.sec-cars .headline-4 {
  margin: -8px 0 0;
}

.sec-cars .btn {
  margin: 16px 0 20px;
}

.btn-3 {
  background: #3c3c3c;
  color: #fff;
  border-color: #3c3c3c;
}

.link {
  color: #b80a2e;
  font-size: 15.008px;
  font-size: .938rem;
  line-height: 1.33;
  text-decoration: underline;
}

.slick-dots {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 0;
  position: absolute;
  bottom: 20px;
  right: calc(50% - 50px);
}

.slick-dots li {
  display: inline-block;
  vertical-align: middle;
  padding: 5px;
}

.slick-dots button {
  padding: 0;
  border: solid 1px #fff;
  background: 0 0;
  width: 15px;
  height: 15px;
  border-radius: 100px;
  font: inherit;
}

.slick-dots .slick-active button {
  background: #b80a2e;
  border-color: transparent;
}

.sec-cars .slider-img {
  width: 100%;
}

.sec-cars .slider-arrow-wrap {
  bottom: 100px;
  left: auto;
  right: 783px;
  margin: 0;
}

.sec-cars .slider-arrow {
  background: #fff;
}

.sec-cars .slider-arrow-prev {
  background: #b80a2e;
}

.sec-cars .info-wrap {
  position: absolute;
  top: 50%;
  left: 40px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.sec-cars .info:first-child {
  margin: 0;
}

.sec-cars .info:before {
  content: '';
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 100%;
  margin-right: 18px;
  width: 36px;
  height: 3px;
  background: #b80a2e;
}

.sec-cars .info strong {
  font-size: 16px;
  font-size: 1rem;
  display: block;
}

.sec-cars .info {
  color: #fff;
  font-size: 13.008px;
  font-size: .813rem;
  margin-top: 30px;
  position: relative;
}

.sec-cars .headline-text-2 {
  background: #b80a2e;
  padding: 8px 5px 5px;
  margin-bottom: 6px;
  font-size: 22.4px;
  font-size: 1.4rem;
  line-height: 1;
  color: #fff;
  font-weight: 400;
  min-width: 75px;
  text-align: center;
}

.d-b {
  display: block;
}

.sec-cars .link {
  color: #b80a2e;
  font-size: 15.008px;
  font-size: .938rem;
  line-height: 1.33;
  text-decoration: underline;
  background: none;
  float: none;
  padding: 0px;
}

.h-4 small {
  color: #b2afaf;
  font-size: 15.008px;
  font-size: .938rem;
  font-weight: 400;
  line-height: 1.33;
  text-decoration: line-through;
  display: block;
  margin-top: 4px;
}

/* Konec Homepage */

/* Homepage Brandy */

.contacts {
  background-color: #e7e7e7;
  padding: 10px;
}

.contacts h3 {
  padding-top: 0;
  color: #0d49b9;
  font-weight: 700;
}

.contacts p {
  font-size: 12px;
  line-height: 20px;
  color: #0d49b9;
}

.contacts a.map {
  font-size: 12px;
  text-transform: uppercase;
  text-decoration: none;
  border: 1px solid #0d49b9;
  padding: 3px 12px;
  color: #0d49b9;
  font-weight: 700;
  display: flex;
  width: 86px;
}

.contacts a.map img {
  margin: auto;
  width: 17px;
}

.contacts a.map span {
  margin: auto 0 auto 5px;
}

.brands {
  padding: 10px;
  border: 2px solid #0d49b9;
}

.brands .brands-logo {
  background-color: #e7e7e7;
}

.brands .brands-logo ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
}

.brands .brands-logo ul li {
  flex: 1 1 100%;
  text-align: center;
  display: flex;
  padding: 10px 0;
  cursor: pointer;
}

.brands .brands-logo ul li:hover,
.brands .brands-logo ul li.brand-selected {
  background-color: #fff;
  z-index: 1;
  box-shadow: 0px 0px 1px 1px #ccc;
}

.brands .brands-logo img {
  max-height: 45px;
  max-width: 90px;
  margin: auto auto;
}

.brands .brands-contact a {
  color: #fff;
}

.brands .brands-contact {
  background-color: #0d49b9;
  z-index: 2;
  position: relative;
  color: #fff;
  font-size: 14px;
}

.brands .brands-contact h4 {
  text-align: center;
  text-align: center;
  font-size: 22px;
  line-height: 28px;
  padding: 0 15px;
}

.brand-link-wrapper {
  margin-top: 10px;
  text-align: center;
}

.brand-more-info {
  margin-top: 20px;
}

.brand-more-info {
  display: none;
}

.brand-more-info.more-info-selected {
  display: block !important;
}

.brands .brands-contact .row {
  display: none;
}

.brands .brands-contact .row.brand-selected {
  display: block !important;
}

.brands .brands-contact .row > div {
  padding-top: 15px;
  padding-bottom: 15px;
}

.brands .brands-contact .contact-heading {
  font-weight: 700;
  text-transform: uppercase;
}

.brands .brands-contact table {
  border-collapse: collapse;
  line-height: 20px;
  margin-top: 10px;
}

@media only screen and (max-width: 1315px) {
  .main-container {
    max-width: 962px;
  }

  .homepage-cars h3 a {
    height: 121px;
  }

  #horni-cast #hlavni-menu ul li a {
    font-size: 14px;
    padding: 0px 10px;
  }

  .btn-wrap .btn, .btn-full-width .btn {
    padding: 12px 20px;
    font-size: 16px;
  }

  .sec-header .item-inner p {
    font-size: 20px;
    line-height: 32px;
  }

  .car-detail {
    font-size: 14px;
  }

  .photo_ref_cars img {
    width: 305px;
  }

  .sec-header .item:last-child .item-inner-headline h2 {
    font-size: 32px;
  }

  .sec-header .item:last-child .item-inner-text {
    padding: 10px 20px;
  }

  .sec-header .item:last-child {
    top: 340px;
  }

  .brands .brands-logo img {
    max-width: 60px;
  }
}

@media only screen and (max-width: 1200px) {
  
  .sec-header .item:last-child {
    top: 300px;
  }

  .sec-header .item:last-child .item-inner {
    max-width: 75vw;
    padding: 0;
  }

  .sec-header .item-inner p {
    font-size: 16px;
    line-height: 26px;
  }

  .logo {
    width: 175px;
  }

  .logo img {
    width: 100%;
  }

  .header-banner {
    min-height: 260px;
  }

  .homepage-cars {
    margin-top: 0px;
  }

  #hlavni-menu {
    height: 31px;
  }

  #horni-cast ul > li > ul {
    margin-top: 0px;
  }

  .brandy-prodej-a-servis .main-container,
  .brandy-servis .main-container {
    height: 70px;
  }

  .brandy ul {
    height: 70px;
  }

  .brandy-prodej-a-servis p, .brandy-servis p {
    font-size: 1.5rem;
  }

  .brandy ul li.fiat a {
    width: 46px;
    height: 46px;
    background-size: 46px 46px;
  }

  .brandy ul li.alfa a {
    width: 43px;
    height: 43px;
    background-size: 43px 43px;
  }

  .brandy ul li.fp a {
    width: 52px;
    height: 49px;
    background-size: 52px 49px;
  }

  .brandy ul li.jeep a {
    width: 63px;
    height: 26px;
    background-size: 63px 26px;
  }

  .brandy ul li.chrysler a {
    width: 104px;
    height: 32px;
    background-size: 104px 32px;
  }

  .brandy ul li.mopar a {
    width: 44px;
    height: 43px;
    background-size: 44px 43px;
  }

  .brandy ul li.lancia a {
    width: 46px;
    height: 46px;
    background-size: 46px 46px;
  }

  .brandy ul li.abarth a {
    width: 48px;
    height: 51px;
    background-size: 48px 51px;
  }

  .brandy ul li.maserati a {
    width: 70px;
    height: 41px;
    background-size: 70px 41px;
  }

  .brandy ul li.skoda a {
    width: 38px;
    height: 47px;
    background-size: 38px 47px;
  }

  .brandy ul li.bosch-service a {
    width: 41px;
    height: 41px;
    background-size: 41px 41px;
  }

  .brandy ul li.bosch-diesel-center a {
    width: 58px;
    height: 38px;
    background-size: 58px 38px;
  }

  .brandy ul li.chevrolet a {
    width: 67px;
    height: 32px;
    background-size: 67px 32px;
  }

  .brandy ul li.saab a {
    width: 43px;
    height: 43px;
    background-size: 43px 43px;
  }

  .brandy ul li.opel a {
    width: 56px;
    height: 43px;
    background-size: 56px 43px;
  }

  .brandy ul li.citroen a {
    width: 66px;
    height: 47px;
    background-size: 66px 47px;
  }

  .brandy ul li.kymco a {
    width: 52px;
    height: 47px;
    background-size: 52px 47px;
  }

  .brandy ul li.business a {
    width: 106px;
    height: 62px;
    background-size: 207px 62px;
  }   
  
}

@media only screen and (max-width: 1020px) {

  .main-container {
    max-width: 720px;
  }

  .col-2,
  .col-3,
  .col-4,
  .col-4_5,
  .col-5,
  .col-6,
  .col-7,
  .col-8,
  .col-9,
  .col-10,
  .col-12 {
    width: 100%;
  }

  .col-sm-2 {
    width: 16.66666%;
  }

  .col-sm-3 {
    width: 25%;
  }

  .col-sm-4 {
    width: 33.33333%;
  }

  .col-sm-4_5 {
    width: 37.5%;
  }

  .col-sm-5 {
    width: 41.66666%;
  }

  .col-sm-6 {
    width: 50%;
  }

  .col-sm-7 {
    width: 58.33333%;
  }

  .col-sm-8 {
    width: 66.66666%;
  }

  .col-sm-9 {
    width: 75%;
  }

  .col-sm-10 {
    width: 83.33333%;
  }

  .col-sm-12 {
    width: 100%;
  }

  .collapsed {
    height: 0px !important;
    overflow: hidden;
  }

  .brands .brands-contact {
    padding: 0px 15px;
  }

  .menu-label {
    display: block;
  }

  .submenu-label {
    position: absolute;
    right: 10px;
    top: 1px;
    padding-top: 2px;
    width: 35px;
    height: 26px;
    text-align: center;
    border: 1px solid;
    cursor: pointer;
    display: block;
    color: #fff;
  }

  .header-banner {
    min-height: 250px;
  }

  .slick-dots {
    display: none;
  }

  #horni-cast #hlavni-menu ul li a {
    padding: 0;
  }

  #horni-cast ul > li > ul > li > a {
    padding: 8px 0 8px 0 !important;
  }

  .sec-header::after {
    margin-top: unset;
    height: auto;
  }

  #horni-blok {
    padding: 10px 0px;
    height: 50px;
  }

  #horni-cast {
    text-align: center;
  }

  #hlavni-menu {
    position: relative;
    -webkit-transition: height 0.5s;
    transition: height 0.5s;
    overflow: hidden;
    margin-top: 60px;
    padding-top: 0px;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 99;
  }

  #hlavni-menu ul li a {
    padding: 0;
  }

  #hlavni-menu ul li ul {
    -webkit-transition: height 0.5s;
    transition: height 0.5s;
    overflow: hidden;
    padding: 0;
  }

  .homepage #horni-cast #hlavni-menu > ul > li > a {
    line-height: 32px !important;
  }

  .brandy-prodej-a-servis, .brandy-servis {
    background-color: #d9d9d9;
  }

  .brandy-prodej-a-servis p, .brandy-servis p {
    font-size: 1.2rem;
  }

  .brandy-prodej-a-servis .main-container > img,
  .brandy-servis .main-container > img {
    display: none;
  }

  .h-2 {
    font-size: 2.438rem;
  }

  .sec {
    overflow: hidden;
  }

  .sec-header::after {
    background-image: none;
  }

  .sec-header .item-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    min-height: 0;
  }

  .sec-header .item {
    padding: 0;
    margin: 0;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .sec-header .item:last-child {
    padding: 0 2.5%;
    margin: 0; /* 0 0 30px */
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 95%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    top: 0;
  }

  .sec-header .slider-img-wrap {
    max-width: 100%;
  }

  .sec-header .item:last-child .item-inner {
    width: 100%;
    max-width: 100%;
    background-color: unset;
    padding: 0;
    margin: 0;
  }

  .sec-header .slider-img {
    position: static;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    height: auto;
    max-width: 100%;
  }

  .sec-header .line:before {
    display: none;
  }

  #horni-cast ul {
    width: 100%;
    padding: 0px;
    float: none;
  }

  #horni-cast ul li {
    width: 100% !important;
    float: none;
  }

  #horni-cast ul li a,
  #horni-cast ul li.first a {
    line-height: 32px;
    font-size: 1.2rem;
    width: 100% !important;
    padding: 0;
    text-align: center;
    color: #fff;
  }

  #horni-cast ul li ul {
    position: relative;
    left: 0px;
    top: 0px;
    display: block !important;
    border: none !important;
    width: 100%;
    box-shadow: none;
  }

  #horni-cast ul li ul li {
    width: 100%;
    padding: 0;
  }

  #horni-cast ul > li.last > ul {
    left: 0;
  }

  #horni-cast ul > li > ul > li > a {
    text-align: center;
  }

  .brandy ul li a {
    margin: 0 auto;
  }

  #obsah img {
    max-width: 100%;
    height: auto;
  }

  .car-grid .car-image img {
    width: 100%;
  }

  .homepage-cars {
    padding-top: 20px;
  }

  .slider-arrow-wrap {
    display: none;
  }

  .sec-cars .item-wrap {
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }

  .sec {
    overflow: hidden;
  }

  .sec-cars .info-wrap {
    bottom: auto;
    top: 7vw;
  }

  .sec-cars .info {
    margin-top: 10px;
  }

  .sec-cars .info:first-child {
    margin: 0;
  }

  .sec-cars .slider-arrow-wrap {
    bottom: 0;
  }

  .home-text .btn {
    margin-bottom: 30px;
  }

  .photo_ref_cars img {
    width: 345px;
  }
}

@media only screen and (max-width: 768px) {

  .main-container {
    max-width: 540px;
  }

  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-4_5,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-sm-10,
  .col-sm-12 {
    width: 100%;
  }

  .col-xs-2 {
    width: 16.66666%;
  }

  .col-xs-3 {
    width: 25%;
  }

  .col-xs-4 {
    width: 33.33333%;
  }

  .col-xs-4_5 {
    width: 37.5%;
  }

  .col-xs-5 {
    width: 41.66666%;
  }

  .col-xs-6 {
    width: 50%;
  }

  .col-xs-7 {
    width: 58.33333%;
  }

  .col-xs-8 {
    width: 66.66666%;
  }

  .col-xs-9 {
    width: 75%;
  }

  .col-xs-10 {
    width: 83.33333%;
  }

  .col-xs-12 {
    width: 100%;
  }

  .h-2 {
    font-size: 1.9rem;
  }

  .brandy ul {
    -ms-grid-columns:1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .header-banner {
    min-height: 71px;
  }

  .sec-cars .item-wrap {
    display: block;
    padding: 0px 15px;
  }

  .sec-cars .item {
    max-width: 100%;
  }

  .sec-cars .item:first-child {
    margin-bottom: 30px;
  }

  .sec-cars .p {
    margin: 20px 0;
  }

  .sec-cars .slider-arrow-wrap {
    margin: 0;
    left: 16px;
    right: auto;
    bottom: 8px;
  }

  #paticka ul {
    text-align: center;
  }

  .text-sx-center {
    text-align: center !important;
  }

  .brandy-prodej-a-servis,
  .brandy-servis {
    display: none;
  }

  .brandy ul li {
    margin: 0 0 0 5px;
  }

  .filtr {
    grid-template-columns: auto 100px;
    grid-column-gap: 15px;
  }

  .filtr .bazar_model {
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 2;
  }

  .filtr .filter-model {
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 3;
  }

  .filtr .bazar_palivo {
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 3;
    grid-row-end: 4;
  }

  .filtr .filtr-cena {
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 4;
    grid-row-end: 5;
  }

  .filtr .filtr-submit {
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 5;
  }

  .car-grid {
    grid-template-columns: 100%;
  }
}

@media only screen and (max-width: 590px) {
  .main-container {
    width: auto;
  }

  .row {
    margin-left: 0;
    margin-right: 0;
  }

  .row .row {
    margin-left: -15px;
    margin-right: -15px;
  }

  /*.col-xs-2,
  .col-xs-3,
  .col-xs-4,
  .col-xs-4_5,
  .col-xs-5,
  .col-xs-6,
  .col-xs-7,
  .col-xs-8,
  .col-xs-9,
  .col-xs-10,
  .col-xs-12 {
    width: 100%;
  }*/

  h1 {
    font-size: 30px;
    line-height: 38px;
  }

  #horni-cast {
    margin-top: 10px;
  }

  #hlavni-menu {
    padding-top: 0px;
    margin-top: 15px;
  }

  .logo {
    float: none;
    margin-left: 15px;
  }

  .home-text h1 {
    font-size: 2.438rem;
  }

  .item-inner-wrap {
    display: inline-block;
  }

  .item-inner-logo {
    display: inline-block;
  }

  #paticka {
    padding: 0px 15px;
  }

}